@import url('https://fonts.googleapis.com/css?family=Nunito+Sans');

@font-face {
    font-family: PraterSansTwo-Bold;
    src: url("images/pratersanstwo.ttf") format("truetype");
}

@font-face {
    font-family: PraterScriptOneRegular;
    src: url("images/PraterScriptOneRegular.ttf") format("truetype");
}

body, #main{
	background: linear-gradient( rgba(0, 0, 0, 0.5),  rgba(0, 0, 0, 0.5) ),  url(images/bg-pizza.jpg) no-repeat;
	background-position: center;
	background-attachment: fixed;
	font-family: 'Nunito Sans', sans-serif !important;
}

#menu, #contact{
	background: url(images/bg.jpg) repeat;
	background-attachment: fixed;	
	background-size: 400px;
}

.page-title{
	color: #222;
	font-family: 'PraterSansTwo-Bold', sans-serif;
}

#menu .page-title{
	text-align: center;	
}

#nav-logo{
	width: 150px;
	padding-top: 0px;
}

.navbar-default .navbar-nav > li > a{
	color:#222;
	text-transform: uppercase !important;
	font-family: 'PraterSansTwo-Bold', sans-serif;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 8px;
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #2e1910 !important;
}
	
/* Nav Link Hover Effect */
.navbar-nav > li > a::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: #fb080f;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
	color: #2e1910;
}

.navbar-nav > li > a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	color: #2e1910 !important;
}

.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */	
	
.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #FABF1B;
	color:#000;
}	

.navbar-default{
	border-bottom: #fff;
	box-shadow: none;	
}

.navbar-default .navbar-toggle .icon-bar {
  	background-color: #fb080f; /* toggle color */	
}	
			
/* Main Section */	
#main button{
	background: #1f6a3b;
	border: solid 2px #1f6a3b;
	color: #fff;
	border-radius: 0px;
	font-size: 20px;
	padding: 18px 30px;
	font-family: 'PraterSansTwo-Bold', sans-serif;
	font-weight: 400;
	margin-top: 20px;
}

#main a button:hover{
	background: #0B4D24;
	border: solid 2px #0B4D24;
	color: #fff;
}

#main a button {
    -webkit-transition: all .5s;
}
	
#main h2{
	color:#fff;
	font-size: 60px;
	font-family: 'PraterScriptOneRegular', sans-serif;
	text-transform: lowercase !important;	
}

#main #menu-scroll-down a {
    color: #fff;
}

.welcome #contact-details, #main #cuisine{
    font-family: 'Nunito Sans', sans-serif !important;
}
	
/* Menu Section */
#menu .panel-body {
    border-bottom: double #000;
    margin-bottom: 30px;
}

#menu h2{
	color: #2E1910;
	font-size: 42px;
	text-align: center;
	font-family: 'PraterScriptOneRegular', sans-serif;
}

.menu-item h4{
	color: #262626;
	font-family: 'PraterSansTwo-Bold', sans-serif;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
}

.menu-prices{
	color: #1f6a3b;
	font-family: 'PraterSansTwo-Bold', sans-serif;
	font-weight: 400;
	line-height: 2.1;
}

.menu-item p{
	color: #232323;	
	text-align: center; 	
}

#menu-row hr {
    border-top: #eee dotted 2px;
    display: none;
}

.menu-border {
	border:none;
}

.menu_title_footer, .menu_title_header{
	color: #232323;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 600px;
}

#menu .orn img {
	height: 10px;
}

/* horizontal lines */
hr{
	border-top: 1px solid #000;
}
	
/* About Section */
#about{
	background: rgba(0, 0, 0, 0.7);
	padding: 100px;
	position: relative;
}

#about:after{
    background-image: url(images/paper-white.png);
    background-position: left bottom;
    background-size: cover;
    content: "";
    height: 58px;
    width: 100%;
    position: absolute; 
    left: 0;
    bottom: 0;
}

#about .page-title{
	text-align: center;
	color: #fff;
}

.about {
	font-size: 16px;
    line-height: 30px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 1.1rem;
    text-align: center;    
}

/* Location Section */
#map #contact-details{
	color: #333;
}

/* Deliver Section */
#deliver{
	background: #fff;
}
#deliver h4{
	color: #232323;
	text-align: center;
	font-family: 'Nunito Sans', sans-serif !important;
}

/* Contact Section */
#contact{
	position: relative;
	padding-bottom: 80px;
}

#contact:after{
    background-image: url(images/paper-black.png);
    background-position: left bottom;
    background-size: cover;
    content: "";
    height: 50px;
    width: 100%;
    position: absolute; 
    left: 0;
    bottom: 0;
}

#contact #contact-details, #contact #cuisine{
    color: #232323;
	font-family: 'Nunito Sans', sans-serif;	
	font-size: 14px;    
}

#contact hr {
    border-top: double #000;
}

#contact label{
	color: #232323; 
	display: none
}

#contact-form .form-control{
    border: #dddddd solid 1px;
    box-shadow: none;
    border-radius: 3px;
    background: #fff;
}


#contact-form .form-control:focus{
    border: #994400 solid 1px;
    box-shadow: none;
    border-radius: 3px;
    background: #fff;
}

#contact button{
    color: #ffffff;
    background-color: #1f6a3b;
    font-family: inherit;
    font-size: 18px;
    line-height: 1.15em;
    font-weight: normal;
    font-family: 'PraterSansTwo-Bold', sans-serif;
    text-transform: uppercase;
    box-sizing: border-box;
    margin: 0;
    -webkit-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    -moz-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    padding: 19px 35px;
    cursor: pointer;
    border-radius: 0px;
    border: none;
    box-shadow: none;
}

#contact button:hover{
	background: #0B4D24;
	color: #fff;
	border: none;
	box-shadow: none;
}

/* Opening Section */	
#openinghours th{
	font-family: 'PraterSansTwo-Bold', sans-serif;
	font-size: 24px;
	color: #232323;
}

#openinghours .day{
	color: #232323;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: bold;
}

#openinghours td{
	color:#232323;	
	font-family: 'Nunito Sans', sans-serif;	
}     

#openinghours h2 {
    display: none;
    color: #333;
    font-family: 'Nunito Sans', sans-serif;
    margin-bottom: 26px;
}

/* Feedback */
#feedback, #facebook_like{
	background: #000000;
}

#feedback .page-title,
#facebook_like .page-title{
	color:#fff;
}
/* Footer */
footer{
	background: #1E1E1E;
}

#footer h1 {
    color: #fff !important;
	font-family: 'PraterSansTwo-Bold', sans-serif;
}

#footer p {
    color: #fff !important;
}

/* Others */
.cd-top, .cd-top2{
	background-color: #fb080f;
	border-radius: 0px;
	border: solid #fff 2px;
	border-radius: 8px;
	box-shadow: 1px 1px 1px 1px #00000073;
	font-weight: normal !important;
}

.cd-top2 {
	display: none !important;
}

@media (max-width: 480px){
	#nav-logo{
		width: 130px !important;
		padding-top: 8px;
	}	
	.navbar-default{
	border-bottom: #d8a518;
	}
	#main h2 {
		font-size: 46px !important;
	}	
	#main button{
		font-size: 16px !important;
		padding: 16px 25px !important;
		margin-top: 20px;
	}
	#main .orn-img{
		margin-top: 20px;
	}
	.page-title{
		margin-top: 50px;
	}		
	#menu .row {
		padding-left: 20px;
		padding-right: 20px;
	}
	#about {
    	padding: 50px !important;
	}
	#about:after,
	#contact:after{
		bottom: -10px !important; 
	}
}